# $dcc.localNick Returns the local nickname associated with the specified DCC
Usage
    $dcc.localNick
    $dcc.localNick(<dcc_id>)
Description
Returns the local nickname associated with the specified DCC. If <dcc_id> is omitted then the DCC Session associated with the current window is assumed. If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns an empty sting. See the dcc module documentation for more information.
Syntax Specification
    <string> $dcc.localNick
    <string> $dcc.localNick(<dcc_id:uint>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013